/*
Theme Name:   	lightsforyou-custom
Theme URI:
Author:         Ryan Voitiskis
Author URI:     http://ryanvoitiskis.com/
Template:     	generatepress
Description:  	This is the child theme of generatepress for the Lights For You website.
Version:      	1.0.0
License:
License URI:
Text Domain:
Tags:
*/

body {
  word-wrap: break-word;
}

/* Changes weight of h1 + h2 for use with Lato font */

h1 {
  font-size: 2.1em;
  font-weight: 400;
}

h2 {
  font-size: 1.7em;
  font-weight: 400;
}

h3 {
  font-size: 1.5em;
  font-weight: 400;
}

h4 {
  font-size: 1.3em;
  font-weight: 400;
}

h5 {
  font-size: 1.3em;
  font-weight: 300;
}

ul {
  list-style: none;
}

.sale-banner-note {
  font-size:22px;
  line-height: 36px;
}

.sale-banner {
  width:100%;
  color:#ffffff;
  background-color:#c62828;
  font-size: 34px;
  font-weight: 400;
  line-height: 56px;
  text-align: center;
  margin-top:20px;
  padding:20px;
  box-sizing: border-box;
}

.note {
  color:#555555;
  font-style: italic;
}

.centred {
  text-align: center;
}

.open-hours {
  font-size: 0.8em;
}

.store-page-section {
  padding:20px;
}

.store-page-content h2, .contact-us-content h2 {
  font-weight: 400;
  font-size: 1.2em;
}

.store-page-content ul, .contact-us-content ul {
  list-style: none;
  margin:0;
}

.footer-widgets h4 {
  font-weight: 300;
}

.product-features {
  list-style: circle;
}

.category-box {
  padding:20px 20px 20px 40px;
}

.category-box li {
  margin-bottom:0.2em;
  font-size: 1.1em;
}

.category-box ul {
  margin: 0;
  text-align: left;
}

.category-box ul li {
  margin-left: 20px;
  font-weight: 400;
}

.category-box ul ul li {
  margin-left: 40px;
  font-weight: 300;
  list-style: circle;
}

.category-box ul ul ul li {
  margin-left: 60px;
  font-style: italic;
}

.lfy-footer-widgets .social-icons {
  margin-left:10px;
}

.lfy-footer-widgets .social-icons a {
  font-size: 2em!important;
  color:#222222!important;
  margin: 5px 10px!important;
}

.lfy-footer-widgets .social-icons a:hover {
  font-size: 2.1em;
  color:#1780e8!important;
}

.lfy-footer-widgets a, .lfy-footer-widgets a:visited {
  color:#0b3f72;
}

.lfy-footer-widgets a:hover {
  color:#1266ba;
}

.brand-box {
  display:inline-block;
  width: 260px;
  height:140px;
  position: relative;
  background-color: #ffffff;
  margin:10px;
}

.brand-box a {
  width:100%;
  height:100%;
  display:inline-block;
  position: absolute;
  top: 0;
  left: 0;
}

.brand-img {
  width: 260px;
  height:100px;
}

.brand-label {
  height:40px;
  width:260px;
  line-height:40px;
  text-align: center;
  font-size: 1.1em;
  font-weight: bold;
}

.woocommerce ul.products li.product h3 {
  font-weight: 400;
}

.featured-products {
  margin: 40px 20px 20px 20px;
}

.featured-products img {
  border: none !important;
}

.information-content {
  padding: 20px 0;
  background-color:#ffffff;
  width:100%;
}

.information-content h2 {
  font-weight: 300;
  margin:20px;
  text-align: center;
}

.information-box {
  text-align: center;
  padding:10px;
}

.information-box p {
  font-size: 0.9em;
  margin-bottom: 0;
}

.information-box a {
  font-size: 0.9em;
  text-decoration: underline;
}

.information-box h3 {
  font-size: 1.4em;
  font-weight: 300;
  margin-bottom: 8px;
}

.information-icons {
  color:#FABC09;
  font-size: 2.2em;
}

.ssl-description {
  color:#4D9A26;
}

[class*='col-'] {
  float: left;
  margin-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

[class*='col-']:last-child {
  margin-right: 0;
}

.col-2-3 {
  width: calc(( 100% - 40px) / 3 * 2 + 20px );
}

.col-1-3 {
  width: calc((100% - 40px) / 3);
  margin-bottom:20px;
}

.col-1-4 {
  width: calc((100% - 60px) / 4);
  margin-bottom:20px;
}

.grid:after {
  content: "";
  display: table;
  clear: both;
}

.grid {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.lfy-home-slider {
  margin-bottom:20px;
}

.metaslider .caption-wrap {
  background-color: rgba(0, 0, 0, .7) !important;
  opacity: 1 !important;
  padding: 0 !important;
}

.metaslider .caption {
  text-align: center !important;
  padding: 0 !important;
}

.metaslider .caption a {
  font-weight:400 !important;
  color: #ffffff !important;
  line-height: 48px !important;
  font-size: 24px !important;
}

.feature-box {
  height:auto;
  position:relative;
}

.feature-box img {
  display:block;
  width:100%;
  height:auto;
}

.feature-box a {
  display:block;
  position: absolute;
  top:0;
  width:100%;
  height:100%;
  font-weight:400;
  color: #ffffff;
  font-size: 1.8em;
  line-height: 1.8em;
  z-index: 1000;
  background-color: rgba(0, 0, 0, 0.4);
}

.feature-box a:hover {
  background-color: rgba(0, 0, 0, 0.1);
  -webkit-transition: background-color 120ms linear;
  -moz-transition: background-color 120ms linear;
  -o-transition: background-color 120ms linear;
  -ms-transition: background-color 120ms linear;
  transition: background-color 120ms linear;
}

.feature-box a span {
  position: absolute;
  top: calc(50% - 0.9em);
  width: 100%;
  text-align: center;
}

.link-button-shadow {
  box-shadow: 0 0 12px rgba(0, 0, 0, .7);
	-webkit-box-shadow: 0 0 12px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0 0 12px rgba(0, 0, 0, .7);
}

.link-button-shadow:hover {
  box-shadow: 0 0 12px rgba(11, 63, 114, 1);
	-webkit-box-shadow: 0 0 12px rgba(11, 63, 114, 1);
	-moz-box-shadow: 0 0 12px rgba(11, 63, 114, 1);
}

#post-50 .inside-article, #post-1138 .inside-article {
  padding: 0;
  background-color:transparent;
}

.woocommerce-message {
    border-top-color: #FABC09;
}

.woocommerce div.product form.cart .button {
    margin-left: 24px;
}

p.buttons a.button.wc-forward {
  margin:4px;
}

#submit_securepayframe_payment_form, #securepayframe_payment_form a.button.cancel{
  margin: 20px 10px;
}

.button {
  border-radius: 4px !important;
  font-weight: 400 !important;
  line-height: 24px !important;
  font-size: 18px !important;
  padding: 6px 20px !important;
}

.woocommerce .quantity .qty {
    width: 4em !important;
    line-height: 1.6em !important;
}

.coreq-warning {
  color:#d50000;
}

.coreq-warning a {
  color:#b71c1c;
  font-weight: bold;
  text-decoration: underline;
}

.coreq-warning a:hover {
  color:#ff1744;
}

.main-nav a, .lfy-secondary-nav {
  font-weight: 400;
}

.large-circle {
	width: 160px;
	height: 160px;
	border-radius: 80px;
	-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
	box-shadow: 0 0 8px rgba(0, 0, 0, .7);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .7);
  line-height: 160px;
  text-align: center;
  color:#ffffff;
  text-shadow: 0px 0px 8px rgba(0, 0, 0, 1);
  display:inline-block;
  margin: 20px;
  font-weight: bold;
}

.middle-float {
  margin: 0 auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display:block;
}

.woocommerce ul.products li.product .button {
  display: none;
}

.wps_img {
  height: 80px;
}

.wps_title {
  height:30px;
}

.home-logos {
  color:#4D9A26;
  font-size: 2em;
}

.home-features {
  font-weight: bold;
}

.contents-list ul {
  list-style: none;
  padding-left:0;
}

.contents-list ul ul {
  padding-left:5px;
}

.contents-list a:visited, .contents-list a {
  color:#006064;
}

.woocommerce-variation-availability {
  display:none;
}

.stock {
  display:none;
}

.inside-header {
    padding:0;
}

.site-header {
    background:#FABC09;
}

.single_add_to_cart_button {
  background-color: #0C4072 !important;
}

.single_add_to_cart_button:hover {
  background-color: #116AC0 !important;
}

.wc-variation-selection-needed {
  background-color: #616161 !important;
}

.wc-variation-selection-needed:hover {
  background-color: #757575 !important;
}

#place_order, #submit_securepayframe_payment_form.button.alt {
  background-color: #E10846 !important;
}

#place_order:hover, #submit_securepayframe_payment_form.button.alt:hover {
  background-color: #AE0032 !important;
}

.checkout-button {
  background-color: #0C4072 !important;
}

.checkout-button:hover {
  background-color: #116AC0 !important;
}

.checkout-button:disabled {
  background-color: #333333 !important;
}

.footer-widgets .widget {
  font-size: 0.8em;
}

.site-logo {
  float:left;
}

.lfy-secondary-nav {
  float:right;
  display:inline-block;
  margin: 0 auto;
}

.lfy-secondary-nav ul {
  list-style:none;
  margin: 0;
}

.lfy-secondary-nav ul li {
  display: inline-block;
}

.lfy-secondary-nav ul li a {
  padding: 0 12px;
  font-size: 0.9em;
  text-decoration: none;
  display: inline-block;
  height: 100%;
  text-align: center;
  line-height: 110px;
  color:#0B3F72;
}

.lfy-secondary-nav ul li a:hover {
  background-color:#FBCA3B;
}

.lfy-secondary-nav a:visited {
  color:#0B3F72;
}

ul.wc-tabs {
  display: none;
}

.lfy-short-description ul {
  list-style-type: none;
}

/* Prevents tall images from making UI messy on single product pages. */
@media (min-width: 750px) {
  .attachment-shop_single {
    border: 1px solid #555555;
    object-fit: contain;
    max-height: 367.2px;
  }

  .attachment-shop_thumbnail {
    border: 1px solid #555555;
    object-fit: contain;
    height: 112.9px !important;
  }
}

/* Prevents tall images from making UI messy on catalog pages. */
@media (min-width: 1100px) {
  .attachment-shop_catalog {
    border: 1px solid #555555;
    object-fit: contain;
    height: 168.6px !important;
  }
}

@media (max-width: 1100px) {
  .sale-banner {
    line-height: 46px;
  }

  .lfy-secondary-nav ul li a {
    line-height: 50px;
  }

  .lfy-secondary-nav {
    width:100%;
  }

  .lfy-secondary-nav ul {
    margin: 0 auto;
  }
}

.woocommerce table.shop_table {
  font-size: 0.8em;
  width:100%;
}

.woocommerce table.shop_table td, .woocommerce table.shop_table th {
  padding: 2px 4px;
}

.woocommerce .quantity .qty {
  width:2.2em;
}

.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content {
  padding:20px;
}

.lfy-search-field {
  width:calc(100% - 42px);
  height:42px;
  margin-right:-5px;
  padding: 0px 10px !important;
}

.lfy-search-submit {
  text-align: center;
  padding:0 !important;
  height:42px;
  width:42px;
  float:right;
}

.footer-widget-1 aside, .footer-widget-2 aside, .footer-widget-3 aside {
  margin-left:60px !important;
}

.comments-link {
  display:none;
}

.search-results article img {
  max-height: 300px;
  max-width: 100%;
  width: auto;
}

@media (max-width: 986px) {
  .col-1-3 {
    height:auto;
  }

  .col-1-4:nth-child(2) {
    margin-right: 0;
  }

  .col-1-4 {
    width: calc((100% - 20px) / 2);
  }

  .category-box {
    padding:20px;
  }
}

@media (max-width: 900px) {
  .brand-summary {
    width: calc(100% - 22px);
  }

  .brand-summary:nth-child(even) {
    margin-left:0;
  }

  .metaslider .caption-wrap {
    display:none!important;
  }
}

@media (max-width:660px) {
  .col-1-3, .col-1-4, .col-2-3 {
    width: calc(100% - 40px);
    display: block;
    float:none;
    margin: 20px auto !important;
  }

  .feature-box a span {
    font-size: 2em;
  }
}
